body{font-family: 'Lora', serif;}
header{background: url(../images/banner.jpg) no-repeat center;background-size:cover;font-family: 'Lora', serif;height: 575px;position: relative;}


header .container {
    position: relative;
}
.heading, .banner-caption{font-family: 'Cinzel', serif;}
.logo {float: left;margin-top: 10px;}
.banner-caption {
    max-width: 724px;
    margin: auto;
    text-align: center;
    margin-top: 13%;
    color: #fff;
    background: rgba(0,0,0,.3);
    padding: 30px 15px;
}
header:before {
    position: absolute;
    content: '';
    height: 7px;
    width: 100%;
    top: 0px;
    z-index: 2;
    background: url(../images/border-m.png);
}
.menu-list {
    background: #f2f2f2;
    padding: 15px;
    margin-bottom: 20px;
}

.menu-list .m-title {
    text-align: left;
    font-size: 35px;
    color: #d4343a;
    position: relative;
    font-family: 'Cinzel', serif;
    margin-bottom: 20px;
}

.menu-list ul {
    padding-left: 10px;
    column-count: 3;
}

.menu-list ul li {
    list-style: none;
    font-size: 16px;
    padding: 8px;
}

.menu-list ul li:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f046";
    color: #d4343a;
    margin-right: 10px;
}
.top-menu {
    padding: 10px 0;
    background: #d4343a;
    position: relative;
}

.banner-caption h1 {
    font-size: 56px;
    text-shadow: 3px 2px 4px #000;
    margin-bottom: 25px;
    margin-top: 10px;
}

a.red-button {
    font-size: 18px;
    background: #d4343a;
    font-family: 'Cinzel', serif;
    padding: 20px 50px;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    transition: .3s;
    margin-top: 30px;
}
.banner-caption P{font-family: 'Lora', serif;font-size: 18px;text-shadow: 3px 2px 4px #000;line-height: 30px;}
a.red-button:hover {
    background: #000;
}
header:after {
    position: absolute;
    background: url(../images/border.png);
    content: '';
    height: 7px;
    width: 100%;
    bottom: 0;
}
.h-about {
    background: #f3f1ec;
    padding: 50px 0;
}

.heading {
    text-align: center;
    font-size: 35px;
    color: #d4343a;
    position: relative;
    margin-bottom: 50px;
}

.heading:before, .heading:after {content: '';position: absolute;width: 180px;border-bottom: 1px solid #434343;left: 0;right: 0;margin: auto;}

.heading:before {
    top: 0;
}

.heading:after {
    bottom: 0;
}
.h-about .col-md-6 {
    padding-right: 0;
    padding-left: 0;
}
.h-about .col-md-6 {
    float: left;
    margin-right: 26px;
    margin-bottom: 15px;
}
.h-about img {
    max-width: 100%;
}

.h-about .txt, .text {
    background: #f9f8f6;
    padding: 30px;
    font-size: 18px;
    line-height: 32px;
}
.h-about .txt{}
.h-about .txt a{ color:#d4343a;}
.h-about .fb-join a, .text a {
    color: #d4343a;
}

.h-about .fb-join a:hover, .fb-join a:hover {
    background: transparent !important;
}
.h-about .txt a.red-button {
    display: inline-block;
    max-width: 144px;
    font-size: 18px;
    padding: 10px 20px;
    text-align: center;
    margin-top: 40px;
    cursor: pointer;
    color: #fff;
}
.h-gallery {padding: 70px 0;position:relative;}
#vlightbox1 img{ width:100%;}
img.shadow {
    float: left;
}
#vlightbox1 .col-md-3 {
    margin-bottom: 30px;
}
.h-gallery:before{background:url(../images/bg1.png) no-repeat;width:387px;height:550px;position: absolute;left:0;top:0;content:'';}
.h-gallery:after{ background:url(../images/bg2.png) no-repeat; width:392px; height:550px; position:absolute; right:0; bottom:0; content:'';}
.h-blog{ background:url(../images/bg3.jpg) no-repeat; background-attachment:fixed; background-size: cover; padding:70px;}
.h-blog .heading{ color:#fff;}
.h-blog .heading:before, .h-blog .heading:after{ border-color:#fff;}
.h-blog .blog-img{ max-width:100%;}
.h-blog .blog-txt{ color:#fff;}
.h-blog .blog-txt .b-date{
    font-family: 'Cinzel', serif;
    font-size: 16px;
}
.h-blog .blog-txt .b-title{
    font-family: 'Cinzel', serif;
    font-size: 30px;
    margin-top: 19%;
}
.h-blog .blog-txt .b-txt{
    font-size: 18px;
    margin-top: 13px;
    line-height: 30px;
}
.h-blog .blog-txt .b-button{
    font-family: 'Cinzel', serif;
    margin-top: 20px;
}
.h-blog .blog-txt .b-button a{
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 15px;
    margin-top: 20px;
    display: inline-block;
    font-size: 18px;
    transition:.3s;
}











.h-blog .blog-txt .b-button a:hover{ background:#d4343a; color:#fff; text-decoration:none; border-color:#d4343a}
.h-testi{ padding:50px 0;}
.testi {
    max-width: 767px;
    margin: auto;
    text-align: center;
}

.testi .t-txt {font-size: 18px;}

.testi .name {
    font-size: 20px;
    color: #d4343a;
    margin-top: 20px;
}

.quote {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #e5e5e5;
    font-size: 30px;
    margin-bottom: 35px;
}

.quote:before { content:"\f10d";}
.center-bottom {
    max-width: 70px;
    margin: 30px auto 0;
}


.center-bottom .carousel-control {
    top: inherit;
    bottom: inherit;
    position: relative;
    display: inline-block;
    width: 30px;
    height: 30px;
    float: left;
    background: #d4343a;
    border-radius: 50%;
    opacity: 1;
    text-shadow: none;
    margin: 0 2px;
}

.center-bottom .carousel-control span.glyphicon {
    font-size: 15px;
    margin: 0px;
    padding: 0;
    width: auto;
    height: auto;
    position: relative;
    left: 0;
    right: 0;
    top: 1px;
    text-shadow: none;
}
footer {
    background: #d4343a;
    color: #fff;
    font-size: 16px;
    padding: 18px 0;
}

footer p {
    margin-bottom: 0;
    display: inline-block;
}

footer .s-icon {
    float: right;
    margin-left: 20px;
}
.a-logo {
    float: right;
    position: relative;
}

.a-logo img {
    max-width: 35px;
}

footer .s-icon a {
    color: #d6d6d6;
    border: 2px solid;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    line-height: 26px;
    font-size: 16px;
    border-radius: 50%;
    margin-right: 6px;
}
header.inner-pages:before{ display:none;}
header.inner-pages a:hover{ color:#fff !important;}
.ads {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 2;
}
header.inner-pages {
    height: 174px;
    background: #d4343a;
}
header.inner-pages #cssmenu{ margin-top:50px;}
.breadcrumb-box {background: #F3F1ED;padding: 10px 0;position: relative;}
.breadcrumb-txt .txt {    color: #303030;    font-size: 35px;    text-transform: uppercase;    font-weight: 700;    margin-bottom: 20px;}
.breadcrumb-txt ul {    padding-left: 0;}
.breadcrumb-txt ul li {    display: inline-block;    color: #000;    line-height: 14px;    padding-right: 10px;}
.breadcrumb-txt ul li a {    color: #000;    padding-right: 10px;}
.about-info{border: 1px solid #e8e8e8;padding: 30px 30px 0;margin: 0 auto;display: block;max-width: 400px;border-radius: 10px;box-shadow: 1px 1px 20px #bfbfbf73;text-align: center;line-height: 25px;}
.about-info p{
    margin-bottom: 20px;
    font-size: 15px;
}
.about-info strong{
    color: #333;
    font-family: 'Cinzel', serif;
    display: block;
}
.about-info .fa{
    color: #d43439;
    margin-right: 4px;
}
.about-info a {
    transition: .3s;
    color: #333;
}
.blog-box {
    background: #f2f2f2;
    padding: 10px 30px 25px;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}
.blog-img { display:inline-block;}

.blog-box .title {
    font-family: 'Cinzel', serif;
    font-size: 30px;
    margin-top: 13px;
    color: #d4343a;
}

.blog-img ul {
    padding-left: 0;
    margin-top: 30px;
}

.blog-img ul li {
    list-style: none;
    width: 25%;
    float: left;
    padding: 10px;
}
.a-logo .show-link {
    position: absolute;
    top: -64px;
    background: #000;
    padding: 10px;
    left: -10px;
    border-radius: 10px;
    display: none;
}

.a-logo .show-link a {
    color: #fff;
    font-size: 14px;
}

.a-logo:hover .show-link {
    display: block;
}
.fb-join {
    font-size: 15px;
    line-height: 27px;
}

.fb-join a {
    transition: .3s;
}
.fb-join a:hover {
    background: #000;
}
@media(max-width:992px){
	.logo{ text-align:center; width:100%;}
	.logo img{ max-width:100px;}
	.h-blog{ padding:70px 0px;}
	.h-blog .blog-txt .b-title {    margin-top: 30px;}
	.h-about .col-md-6{    width: 40%;}
	 .h-blog .blog-img {    width: 100%;}
	 header{ height:440px;}
	 #cssmenu{ margin-top:20px !important;}
	 footer p {    margin-bottom: 15px;    text-align: center;    display: block;}
	 footer{ text-align:center;}
	 footer .s-icon {    float: none;    margin-left: 20px;    display: inline-block;}
	 .a-logo {    float: none;    position: relative;    display: inline-block;}
	 .menu-list ul{ column-count:2}
	 header.inner-pages {    height: 200px;    background: #d4343a;}
	}
@media (max-width:767px){
	.banner-caption h1 {    font-size: 38px;}
	header {    height: 350px;}
	a.red-button {    font-size: 16px;    background: #d4343a;    font-family: 'Cinzel', serif;    padding: 10px 24px;    color: #fff;    text-decoration: none;    display: inline-block;    transition: .3s;    margin-top: 0px;}
	.h-about .col-md-6 {    width: 100%;}
	.menu-list ul{ column-count:1}
	.h-gallery:before, .h-gallery:after{ display:none;}
	.blog-img ul li{ width:50%;}
	.blog-box .title{ font-size:20px;}
	}